JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Loading...
Searching...
No Matches
ZipFile::Builder Member List

This is the complete list of members for ZipFile::Builder, including all inherited members.

addEntry(InputStream *streamToRead, int compressionLevel, const String &storedPathName, Time fileModificationTime) | ZipFile::Builder |
addFile(const File &fileToAdd, int compressionLevel, const String &storedPathName=String()) | ZipFile::Builder |
Builder() | ZipFile::Builder |
writeToStream(OutputStream &target, double *progress) const | ZipFile::Builder |
~Builder() | ZipFile::Builder |